#header {
  margin:0 auto;
  padding:0;
  border:0;
  height:82px;
  width:994px;
  display:block;
  text-align:left;
}
#company_logo {
  margin:26px 0 0;
  padding:0;
  border:0;
  height:83px;
  width:216px;
  background:url(../images/common/shape_logo.gif) top left no-repeat;
  display:block;
  float:left;
}
#company_logo img{
  margin:0;
  padding:0;
  border:0;
}
/* ######### dwop down menu style ######### */
.ddsmoothmenu{
  width:760px;
  float:right;
  margin:0;
}
.ddsmoothmenu ul{
  font-family:'AkkuratRegular', sans-serif;
  font-size:13px;
  line-height:15px;
  font-weight:normal;
  margin:0;
  padding:0;
  z-index:100;
  list-style-type:none;
}
/*Top level list items*/
.ddsmoothmenu ul li{
  position:relative;
  display:inline;
  float:left;
  margin:0;
}
/*Top level menu link items style*/
.ddsmoothmenu ul li a {
  color:#FFF;
  display:block;
  margin:0;
  padding:6px 11px 10px;
  text-align:left;
  text-decoration:none;
}
* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
  display:inline-block;
  border-color: pink;
  filter: chroma(color=pink);
}
.ddsmoothmenu li a {
  background-color:none;
  border-width:1px 1px 0;
  border-color:transparent;
  border-style:solid;
}
.ddsmoothmenu li a:visited {
  color:#FFF;
  background-color:none;
  text-decoration:none;
}
.ddsmoothmenu li a:hover {
  background-color:#353535;
  border-width:1px 1px 0;
  border-color:#535353;
  border-style:solid;
  color:#FDC82F;
}
.ddsmoothmenu li a:active {
  background-color:#353535;
  border-width:1px 1px 0;
  border-color:#535353;
  border-style:solid;
  color:#988F86;
}
.ddsmoothmenu li .selected {
  background-color:#353535;
  border-width:1px 1px 0;
  border-color:#535353;
  border-style:solid;
  color:#988F86;
}
.ddsmoothmenu li a.current {
  color:#FDC82F;
}
/*1st sub level menu*/
.ddsmoothmenu ul li ul {
  position:absolute;
  left:0;
  margin:-1px 0 0;
  z-index:-1;
  display:none; /*collapse all sub menus to begin with*/
  visibility:hidden;
  background-color:#545454;
  border-width:1px 0 1px 1px;
  border-color:#535353;
  border-style:solid;
  list-style-image:none;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li {
  display:list-item;
  float:none;
  list-style-type: none; /** TW 4/4/11 */
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul {
  top:0;
}
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {
  font-family:'AkkuratRegular', sans-serif;
  font-size:13px;
  line-height:15px;
  font-weight:normal;
  width:145px;
  margin:0;
  padding:6px 11px;
  border-width:0px;
  background-color:#353535;
  color:#988F86;
}
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited {
  color:#988F86;
  background-color:none;
  text-decoration:none;
}
.ddsmoothmenu ul li ul li a:active {
  color:#FDC82F;
  background-color:none;
  text-decoration:none;
}
.ddsmoothmenu ul li ul li a:hover{
  background:#FDC82F url(../images/main_nav/ddsmoothmenu_hover_bg.gif) 0 0 repeat-x;
  border-width:0px;
  color:#000;
}
.ddsmoothmenu ul li ul li a.current{
  background:#232323 url(../images/main_nav/ddsmoothmenu_current_bg.gif) 0 0 repeat-x;
  border-width:0px;
  color:#FDC82F;
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu {
  height:1%;
} /*Holly Hack for IE7 and below*/
/* ######### CSS classes applied to down arrow images  ######### */
.downarrowclass {
  position:absolute;
  top:0px;
  left:0px;
  visibility:hidden;
}












/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
